Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 7185 - Piranha doesn't run
Summary: Piranha doesn't run
Keywords:
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: piranha
Version: 6.1
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Phil Copeland
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-20 23:01 UTC by edegraaf
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-21 00:30:56 UTC


Attachments (Terms of Use)

Description edegraaf 1999-11-20 23:01:17 UTC
This is a very short note: if I try to run Piranha with Gnome, then it
doesn't run. I don't know where piranha is for, but I thought it is useful
to notify you.

thanx,

Edgar de Graaf

Comment 1 Mike Wangsmo 1999-11-21 00:30:59 UTC
This bug report makes no sense.  Piranha works for me.  I'd need more
information before I could even look into this bug.v


Note You need to log in before you can comment on or make changes to this bug.